Replace the stage cards of the org-scope stage row for a key (org admin).
Replace the stage cards of the org-scope stage row for a key (org admin). - Rensei REST API operation reference.
AuthorizationBearer <rsk_live_*>Rensei API key presented as Authorization: Bearer rsk_live_. Required API-key scopes are recorded per operation in x-rensei-required-scopes.
orgId*stringOrganization id (must match the authenticated org).
key*stringThe stage key (lowercase kebab-case).
^[a-z0-9]+(-[a-z0-9]+)*$1 <= length <= 64application/json- body
cards*array<>The full list of this scope's stage-card rows for the key.
items <= 100The org-scope row's stage cards after the write.
application/json- response
cards*array<>curl -X PUT 'https://app.rensei.ai/api/org/string/stages/string/cards' \ -H 'Content-Type: application/json' \ -d '{ "cards": [ { "agentCardId": "2a5965de-58ff-478a-b9b7-851d0b90b5c2" } ]}'{ "cards": [ { "id": "string", "agentCardId": "string", "isDefault": true, "excluded": true, "mentionKeywords": [ "string" ], "modelSelection": { "mode": "inherit", "effort": "low" }, "skills": [ { "skillId": "97d3165d-e1dd-4955-972c-95ebf04dd091", "version": "string" } ], "repoSkillPolicy": { "policy": "all", "allow": [ "string" ] }, "position": -9007199254740991, "condition": { "hasChildren": true } } ]}Archive the org-scope stage row for a key (org admin).
Archive the org-scope stage row for a key (org admin). - Rensei REST API operation reference.
List the org's work types (built-in seed plus org-defined).
List the org's work types (built-in seed plus org-defined). - Rensei REST API operation reference.